#nav div a span {
    font-size: 0.75rem;
    text-transform: uppercase;
    opacity: 1;
    -moz-opacity: 1;
    letter-spacing: .075em;
}

#header #logo {
    width: 11.3125rem !important;
}

#main_body .h1_block h1.heading, #main_body .text_block h2.heading, #main_body .text_block h3.heading {
    letter-spacing: .025em;
}

#feature-area .feature-slide-heading {
    text-shadow: none;
}

.horizontal_line {
    opacity: 1;
    height: 0.0625rem;
    background-color: #ebebeb;
}

.p-font {
    font-size: 0.875rem;
    line-height: 1.375rem;
    letter-spacing: .025em;
    color: #1d2222;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container, #main_body .email_form_block .email_form .email_form_submit input {
    padding: 1.0625rem 0;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_submit input, .file_upload_block .file-upload-container .file-download-text, #main_body .custombutt_block .custombutt {
    letter-spacing: .05em;
    padding: 0 1.6875rem;
}

#main_body .custombutt_block .custombutt_link, .file_upload_block .file-upload-container {
    max-width: 17.6875rem;
    font-size: 0.9375rem;
    line-height: 1.75rem;
    text-transform: uppercase;
}

.file_upload_block .file-download-arrow {
    top: 0.9375rem;
    right: 1rem;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_field input {
    background: transparent;
    height: 2.625rem;
}

#main_body .email_form_block .email_form .email_form_field span {
    border-radius: 0;
    border: 0.0625rem solid #dddcdc;
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_label span {
    font-family: vcsm, arial;
    text-transform: uppercase;
    margin-bottom: 0.25rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
    background: transparent;
}

#main_body .email_form_block .email_form .email_form_textareafield span {
    border: 0.0625rem solid #dddcdc;
    background: transparent;
    border-radius: 0;
}

#main_body .email_form_block .email_form .email_form_field input, #main_body .email_form_block .email_form .email_form_textareafield textarea {
    font-family: vcsm, arial;
}

#footer-nav div {
    float: none;
}

#footer-nav div a {
    padding: 0;
    color: #fff;
    font-size: 0.875rem;
    letter-spacing: .05em;
    font-weight: 400;
    line-height: 1.5625rem;
}

#footer-nav:before {
    color: #6f726f;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.125rem;
    display: block;
    margin-bottom: 1.375rem;
    letter-spacing: .1em;
    font-family: nyty, arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#custom_footer_scripts .heading {
    color: #eb074b;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 0.75rem;
    margin-bottom: 1.125rem;
    letter-spacing: .075em;
}

#footer-meta {
    float: none;
    vertical-align: top;
    text-align: left;
    display: inline-block;
    margin-top: 6.25rem;
    margin-left: 0.1875rem;
}

#footer-nav {
    display: inline-block;
    margin-top: 3.8125rem;
    float: none;
    width: 12.3125rem;
    margin-left: 17.125rem;
}

#footer-meta .section a {
    color: #fff;
    text-decoration: none !important;
    font-family: vcsm, arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    letter-spacing: .075em;
    text-transform: capitalize;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5625rem;
    width: 15.625rem;
    float: left;
}

#footer-meta .section {
    width: 31.25rem;
}

#footer-1-inner {
    background: url(/site_files/13932/custom/456/images/large_logo.png) no-repeat 2.25rem 3.8125rem;
    background-size: 6.8125rem;
}

#footer-1 {
    padding-bottom: 15.6875rem;
}

/* Restores of defaults     */
.file_upload_block .file-upload-container .file-download-text {
    padding-right: 5rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

/* End of Pro pacakge template */
#header {
    height: 7.5rem;
    overflow: visible;
}

#nav_wrapper {
    height: 7.5rem;
    overflow: hidden;
}

.p-font {
    font-size: 0.875rem;
    line-height: 1.375rem;
    letter-spacing: .025em;
    color: #1d2222;
}

#main_body .text_block h2.heading {
    font-size: 1.375rem;
    text-transform: uppercase;
    background: url(/site_files/13932/custom/456/images/h2_bg.svg) no-repeat left bottom;
    padding-bottom: 2.1875rem;
}

#main_body .text_block h3.heading {
    background: url(/site_files/13932/custom/456/images/h2_bg.svg) no-repeat left bottom;
    padding-bottom: 2.1875rem;
}

#main_body .text_block .heading.align-center {
    background-position: center bottom !important;
}

#countUp {
    background: #273635;
    width: 100%;
    text-align: center;
    color: #fff;
}

#countUp .section {
    display: inline-block;
    text-align: center;
    width: 14.9375rem;
    height: 100%;
    border-right: 0.0625rem solid #677271;
}

#countUp .section:first-of-type {
    border-left: 0.0625rem solid #677271;
}

#countUp .section .counter {
    font-size: 4.5rem;
    padding-top: 4.6875rem;
    margin-bottom: 0.1875rem;
    line-height: normal;
}

#countUp .section .blurb {
    text-transform: uppercase;
    font-size: 0.875rem;
    letter-spacing: .05em;
    font-weight: 400;
    padding-bottom: 5.125rem;
}

#main_body .text_block h2.heading + .text_padding {
    padding-top: 1.5rem;
}

#projects-viewpoint {
	display:flex;
    width: 100%;
}

#projects-viewpoint .custom-product {
    background-repeat: no-repeat;
    background-size: cover;
    height: 19rem;
    width: 25%;
    text-align: center;
}

#projects-viewpoint .hover-over {
    background: rgba(39, 54, 53, 0.8);
    height: 100%;
    color: #fff;
    opacity: 0;
    transition: .2s ease opacity;
}

#projects-viewpoint .custom-product:hover .hover-over {
    opacity: 1;
}

#projects-viewpoint .hover-over .main-font {
    padding-top: 3.1875rem;
    padding-bottom: 1.375rem;
    font-size: 1.125rem;
    letter-spacing: .025em;
}

#projects-viewpoint .hover-over .p-font {
    color: #fff;
    font-size: 0.875rem;
    line-height: 1.375rem;
    padding: 0 3.125rem;
    display: block;
}

#projects-viewpoint .hover-over .p-font a {
    color: #eb074b;
    font-size: 0.9375rem;
    background-color: #fff;
    display: inline-block;
    width: 100%;
    max-width: 17.0625rem;
    font-weight: 600;
    line-height: normal;
    padding: 1.5rem 0;
    text-transform: uppercase;
    text-decoration: none;
}

#stack_98203 {
    background: url(/site_files/13932/custom/456/images/home-page-stack-bg.jpg) no-repeat;
    background-size: cover;
}

#home-page-image {
    height: 19.375rem;
}

#footer-contacts {
    background: #efefef;
    padding-bottom: 3.75rem;
    text-align: center;
}

#footer-contacts .section {
    display: inline-block;
    width: 21.0625rem;
    height: 8.8125rem;
    background-color: #fff;
    box-shadow: 0 0.1875rem 0 #f0f2f4;
    margin: 0 0.8125rem;
    padding-top: 1.6875rem;
}

#footer-contacts .section .area {
    color: #eb074b;
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .15em;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 1.875rem;
    padding-bottom: 1rem;
}

#footer-contacts .section .details {
    color: #353535;
    font-size: 0.875rem;
    letter-spacing: .075em;
    font-weight: 700;
}

#footer-contacts .section .details a {
    color: #353535;
}

#footer-contacts .section.address .area {
    background-image: url(/site_files/13932/custom/456/images/pin.svg);
}

#footer-contacts .section.phone .area {
    background-image: url(/site_files/13932/custom/456/images/phone.svg);
}

#footer-contacts .section.email .area {
    background-image: url(/site_files/13932/custom/456/images/email.svg);
}

#footer-contacts .title {
    font-size: 1.375rem;
    letter-spacing: .025em;
    color: #1d2222;
    padding-top: 3.5625rem;
    padding-bottom: 3.25rem;
}

#footer-nav div.active a span {
    color: #eb074b;
}

#header #logo {
    z-index: 150;
    position: absolute;
    margin-top: 1.5625rem;
    margin-left: -4.375rem;
}

#nav_wrapper, #nav div a span {
    line-height: 7.5rem;
}

#tower .tooltip-item {
    background-image: url(/site_files/13932/custom/456/images/tower.svg);
    width: 2.625rem;
    height: 12.8125rem;
}

#house .tooltip-item {
    background-image: url(/site_files/13932/custom/456/images/house.svg);
    width: 2.9375rem;
    height: 3.4375rem;
}

#mesh .tooltip-item {
    background-image: url(/site_files/13932/custom/456/images/mesh.svg);
    width: 3.5625rem;
    height: 3.5625rem;
}

#fence .tooltip-item {
    background-image: url(/site_files/13932/custom/456/images/fence.svg);
    width: 4.0625rem;
    height: 3.5625rem;
}

.fa-tooltip .tooltip-item {
    display: inline-block;
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

.tooltip-inner-content {
    background-color: #273635;
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.375rem;
    padding: 0.75rem 2.75rem;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.tooltip-content {
    position: absolute;
    z-index: 9999;
    white-space: nowrap;
    left: 80%;
    bottom: 0;
    margin-bottom: -3.8125rem;
    text-align: center;
    font-size: 1rem;
    color: #fff;
    line-height: 1.4;
    opacity: 0;
    cursor: default;
    pointer-events: none;
    margin-left: -8.4375rem;
    -webkit-transform-origin: 50% calc(100% + 6em);
    transform-origin: 50% calc(100% + 6em);
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
    -webkit-transition: opacity 0.2s, -webkit-transform .2s;
    transition: opacity 0.2s, transform .2s;
    -webkit-transition-timing-function: ease, cubic-bezier(.17, .67, .4, 1.39);
    transition-timing-function: ease, cubic-bezier(.17, .67, .4, 1.39);
}

.arrow-down {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 0.6875rem solid transparent;
    border-right: 0.6875rem solid transparent;
    border-bottom: 0.8125rem solid #273635;
    position: absolute;
    top: -1.5625rem;
    left: 50%;
    margin-left: -0.6875rem;
}

.fa-tooltip:hover .tooltip-content {
    pointer-events: auto;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 0, 0);
    transform: translate3d(0, 0, 0) rotate3d(0, 0, 0, 0);
}

.fa-tooltip {
    position: relative;
    margin-right: 2.1875rem;
    z-index: 50;
}

#page_1 .feature-slide-content {
    overflow: visible;
}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {
    /*font-size: 6.25rem;*/
    }

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {
    /*font-size:6.25rem;*/
    /*font-size: 5.5rem;*/
    line-height: 5.625rem;
    letter-spacing: .025em;
}

#page_1 #feature-area .feature-slide-heading {
    padding-left: 3.8125rem;
}

#page_1 .feature-slide-content .feature-slide-body {
    position: relative;
    top: -7.375rem;
    left: -1.375rem;
}

#down-arrow-fa a {
    background: url(/site_files/13932/custom/456/images/arrow.svg) no-repeat;
    background-size: cover;
    width: 2.1875rem;
    height: 2.1875rem;
    display: block;
    position: absolute;
    margin-top: -5rem;
    z-index: 150;
}

#down-arrow-fa {
    width: 61.25rem;
    margin: 0 auto;
}

body[data-page-id='NOTFOUND'] #main_body {
    padding-top: 7.5rem;
}

#fence .tooltip-content {
    left: 45%;
}

@media only screen and (max-width: 1200px) {
    #footer-contacts .section {
        width: 15.625rem;
    }
}

#tower .tooltip-content {
    left: -1.3125rem;
}

#house .tooltip-content {
    left: 3.125rem;
}

@media (max-width: 740px) {
    html:not(.responsive-disabled) #header-area #header-inner .logo {
        width: 14.563rem !important;
        background-position: left center !important;
        margin-top: -17px;
    }

    .mobile-menu-container.mobile-menu-component {
        top: 0 !important;
    }

    #footer-contacts .section {
        width: calc(100% - 64px);
        margin: 10px 32px;
        box-sizing: border-box;
    }

    #footer-nav {
        margin-left: 32px;
        margin-top: 150px;
        width: auto;
    }

    #footer-1-inner {
        background-position: 32px 32px;
    }

    #footer-meta {
        display: none;
    }

    #footer-1 {
        padding-bottom: 32px;
    }

    #page_1 .feature-slide-content .feature-slide-body, #down-arrow-fa {
        display: none;
    }

    #page_1 #feature-area .feature-slide-heading {
        padding-left: 0;
        margin-left: 0;
    }

    #countUp .section {
        display: block;
        border: 0 !important;
        width: 100%;
        margin: 0;
    }

    #projects-viewpoint .custom-product {
        width: 100%;
    }

}

@media (max-width: 909px) and  (min-width: 740px) {
    #logo {
        margin-left: 2rem !important
    }
}

@media (max-width: 400px) {
    html:not(.responsive-disabled) #header-area #header-inner .logo {
        width: 150px !important;
        margin-top: -25px;
    }
}